declare const _default: {
    convertNdmToJDL: typeof convertNdmToJDL;
};
export default _default;
export declare function convertNdmToJDL(directory?: string, ndmFile?: string, output?: string): any;
